Subject: [FEniCS-dev] FEniCS'09

From: Anders Logg <[email-masked]>
Date: Tue, 19 Aug 2008 19:12:56 +0200

Dear all,

This is an early announcement of FEniCS'09 and related activities.

The plan is to organize next year's FEniCS meeting here at Simula.
As usual, it will be a two-day workshop, to take place June 11-12.

In connection to the workshop, we are also planning to organize a
summer school in FEniCS/VMTK June 8-10 together with Luca Antiga,
the developer of VMTK.

By then, the book should be ready so we can use it as material for
the summer school.

So, the question at this point is, are those dates ok with everyone or
are there any collisions with other events that we might have missed?

The European Finite Element Fair will be in Helsinki the week before
(June 5-6), but there may be other events to consider.

-- 
Anders